Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Apache 1.3 + Apache 2.0?

Discussion in 'EasyApache' started by siterise, Aug 8, 2004.

  1. siterise

    siterise Member

    Joined:
    Apr 11, 2004
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    151
    Hi,

    I'm wondering if anyone has experience trying to run Apache 1.3 and 2.0 side-by-side in a CPanel/WHM environment? Are there specific limitations that would make this impossible, or should it be doable with a little work? I am trying to provide Apache 1.3 with php suEXEC and Apache 2 without... the alternative would be to just run Apache 2, since it seems to be less full of security leaks. Thanks!
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice